### Property

# FwupdPlugin Device:equivalent-id

since: 2.0.0

#### Declaration

    property equivalent-id: utf8 [ read, write ]

#### Description [src]

The device equivalent ID.

Type:`gchar*`

Available since: 2.0.0

Default value | NULL
Getter method | `fu_device_get_equivalent_id()`
Setter method | `fu_device_set_equivalent_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no